CVE-2018-21021 (centreon_web)

img_gantt.php in Centreon Web before 2.8.27 allows attackers to perform SQL injections via the host_id parameter.

View Full Alert